<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //
//%%%%%%	Admin Module Name  Articles 	%%%%%
define("_AM_DBUPDATED","Database aggiornato con successo!");

define("_AM_AUTOARTICLES","Articoli automatizzati");
define("_AM_STORYID","ID Storia");
define("_AM_TITLE","Titolo");
define("_AM_TOPIC","Argomento");
define("_AM_POSTER","Autore");
define("_AM_PROGRAMMED","Data/Ora Programmata");
define("_AM_ACTION","Azione");
define("_AM_EDIT","Modifica");
define("_AM_DELETE","Cancella");
define("_AM_LAST10ARTS","Ultimi 10 articoli");
define("_AM_PUBLISHED","Pubblicato"); // Published Date
define("_AM_GO","Vai!");
define("_AM_EDITARTICLE","Modifica Articoli");
define("_AM_POSTNEWARTICLE","Inserisci Nuovo Articolo");
define("_AM_ARTPUBLISHED","Il tuo articolo e' stato pubblicato!");
define("_AM_HELLO","Ciao %s,");
define("_AM_YOURARTPUB","L'articolo da te inviato e' stato pubblicato.");
define("_AM_TITLEC","Titolo: ");
define("_AM_URLC","URL: ");
define("_AM_PUBLISHEDC","Pubblicato: ");
define("_AM_GMT","(GMT)");
define("_AM_RUSUREDEL","Sei sicuro di voler cancellare questo articolo e tutti i suoi commenti?");
define("_AM_YES","Sì");
define("_AM_NO","No");
define("_AM_INTROTEXT","Testo introduttivo");
define("_AM_EXTEXT","Articolo esteso");
define("_AM_ALLOWEDHTML","Permetti HTML:");
define("_AM_DISAMILEY","Disabilita Faccine");
define("_AM_DISHTML","Disabilita HTML");
define("_AM_NOTIFYBYMAIL","Notifica tramite mail quando l'articolo verrà pubblicato");
define("_AM_APPROVE","Approva");
define("_AM_MOVETOTOP","Sposta questa storia all inizio");
define("_AM_CHANGEDATETIME","Cambia data e ora di pubblicazione");
define("_AM_NOWSETTIME","Data e ora di pubblicazione: %s"); // %s is datetime of publish
define("_AM_CURRENTTIME","Ora e data corrente: %s");  // %s is the current datetime
define("_AM_SETDATETIME","Scegli la data e l'ora di pubblicazione");
define("_AM_MONTHC","Mese:");
define("_AM_DAYC","Giorno:");
define("_AM_YEARC","Anno:");
define("_AM_TIMEC","Ora:");
define("_AM_PREVIEW","Anteprima");
define("_AM_SAVE","Salva");
define("_AM_PUBINHOME","Pubblica in home page?");
define("_AM_ADD","Aggiungi");
define("_AM_CATEGORY","Categoria");

//%%%%%%	Admin Module Name  Topics 	%%%%%

define("_AM_ADDMTOPIC","Aggiungi un argomento principale");
define("_AM_TOPICNAME","Nome dell'argomento");
define("_AM_MAX40CHAR","(massimo: 40 caratteri)");
define("_AM_TOPICIMG","Immagine dell'argomento");
define("_AM_IMGNAEXLOC","Nome dell'immagine + extensione contenuta in %s");
define("_AM_FEXAMPLE","Per esempio: giochi.gif");
define("_AM_RELLINKCAT","Categoria relativa ai collegamenti: ");
define("_AM_RELDOWNCAT","Categoria relativa ai download:");
define("_AM_ADDSUBTOPIC","Aggiungi una sotto-argomento");
define("_AM_IN","in");
define("_AM_MODIFYTOPIC","Modifica Argomento");
define("_AM_MODIFY","Modifica");
define("_AM_PARENTTOPIC","Argomento Padre");
define("_AM_SAVECHANGE","Salva modifiche");
define("_AM_DEL","Cancella");
define("_AM_CANCEL","Annulla");
define("_AM_WAYSYWTDTTAL","ATTENZIONE: Sei sicuro di voler rimuovere questo argomento assieme a tutti i suoi articoli e commenti?");


// Added in Beta6
define("_AM_TOPICSMNGR","Gestione Argomenti");
define("_AM_PEARTICLES","Scrivi/Modifica Articoli");
define("_AM_NEWSUB","Nuovi articoli inviati");
define("_AM_POSTED","Inviato");
define("_AM_NOSUBJECT","Senza Soggetto");
define("_AM_GENERALCONF","Opzioni Generali");
define("_AM_STORYHOME","Quanti articoli per pagina?");
define("_AM_NOTIFYSUBMIT","Desideri ricevere una email di notifica nel caso venga inviato un nuovo articolo?");
define("_AM_DISPLAYNAV","Desideri visualizzare una casella di navigazione?");
define("_AM_TIPATH","Percorso alla directory delle immagini degli argomenti (inserisci / solo alla fine)");

// Added in RC2
define("_AM_TOPICDISPLAY","Visualizza l'immagine della sezione?");
define("_AM_TOPICALIGN","Posizione");
define("_AM_RIGHT","Destra");
define("_AM_LEFT","Sinistra");
?>